@charset "utf-8";

body {
	background-image:url(images/background5.jpg);
	background-repeat:repeat
}

.main {width:80%; padding:0; margin:0 auto; }
.mainbox {width:100%; padding:0; margin:0 auto;}
.body_resize {width:97%; margin:0 auto;}

.header {
	background:#e1ecef;
	padding:0;
	margin:0 auto;
	border-color:#747474;
	border-top:solid 1px #b1b1b1;
	border:0
}

.block_header {
	margin:0 auto;
	width:78%;
	padding:0
}

.logo {
	float:left;
	padding:0;
	margin:0;
	width:177px
}


img.perc {
	height: 10%;
	width: 10%;
}

#slider {  width:90%; margin:20px; padding: 10px 10px 10px 10px; border:0; }
#slider ul,
#slider li { width:90%; margin:20px; padding: 10px 10px 10px 10px; border:0; }

.pageheaderspace {
	width:78%;
	padding:15px 15px 0 0;
	margin:0;
	float:right
}

p.ptext {
	font:normal 18px Arial,Helvetica,sans-serif;
	color:#747474;
	padding:10px 5px;
	margin:0;
	line-height:1.8em
}

p.clr,.clr {
	clear:both;
	padding:0;
	margin:0;
	background:none
}

li.bg,.bg {
	clear:both;
	border-top:1px solid #dfdfdf;
	padding:0;
	margin:0;
	background:none;
	line-height:0
}

li {
	font:normal 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#747474;
	padding:10px 5px;
	margin:0;
	line-height:1.8em
}

li.buttons input {
	padding:3px 0 3px 380px;
	margin:0;
	border:0;
	color:#FFF;
	float:left
}

span.smallfont {
	font:normal 14px Verdana,Arial,Helvetica,sans-serif;
	width:70%;
	float:left;
	margin:0;
	padding:2px 20px;
	line-height:1.7em;
	color:#747474
}

span.normalfont {
	font:normal 14px Verdana,Georgia,Helvetica,sans-serif;
	width:90%;
	color:#747474
}


span.font_testimonials {
	font:normal 13px Verdana,Georgia,Helvetica,sans-serif;
	width:90%;
	color:#747474
}


span.normalfontbold {
	font:bold 16px Verdana,Arial,Helvetica,sans-serif;
	width:90%;
	padding:2px 20px;
	color:#747474
}


span.mobile {
	font:normal 14px Verdana,Arial,Helvetica,sans-serif;
	width:400px;
	float:left;
	margin:0;
	padding:2px 20px;
	line-height:1.7em;
	color:#747474
}


span.normalfontbold1 {
	font:bold 14px Verdana,Arial,Helvetica,sans-serif;
	float:left;
	margin:0;
	line-height:1.8em;
	color:#747474
}

.menu {
	float:left;
	padding:10px 10px 10px 10px;
	margin:10px;
	width:100%;
	height:35px
}

.menu ul {
	text-align:left;
	padding:0;
	margin:0;
	list-style:none;
	border:0;
	height:35px
}

.menu ul li {
	float:left;
	font:bold 16px Verdana,Arial,Helvetica,sans-serif;
	margin:0;
	padding:5px 5px;
	border:0;
	height:35px
}

.menu ul li a {
	float:left;
	margin:0;
	font:bold 16px Verdana,Arial,Helvetica,sans-serif;
	padding:25px 0;
	color:#5c8783;
	font:bold 16px Arial,Helvetica,sans-serif;
	text-decoration:none
}

.menu ul li a span {
	padding:14px 13px;
	font:bold 16px Verdana,Arial,Helvetica,sans-serif;
	background:none
}

.menu ul li a:hover {
	background:url(images/r_menu.gif) right no-repeat
}

.menu ul li a:hover span {
	background:url(images/l_menu.gif) left no-repeat
}

.menu ul li a.active {
	background:url(images/r_menu.gif) right no-repeat
}

.menu ul li a.active span {
	background:url(images/l_menu.gif) left no-repeat
}

.box_social {
	width:210px;
	float:left;
	margin:5px;
	padding:5px;
	border:1px solid #fff;
	background:#fff
}

.slider_top {
	margin:0 auto;
	width:80%;
	padding:0;
	background:#e1ecef;
	border:0
}

.header_text {
	width:100%;
	padding:20px 0 0;
	height:120px;
	border:1px solid #cdd7d9
}

.header_text .div {
	width:90%;
}

.header_text img.screen {
	float:left;
	margin:0;
	padding:0
}

.header_text .div .left1 {
	font:bold 14px Helvetica,Georgia,Helvetica,sans-serif;
	float:left;
	width:100%;
	padding:10px 0 0;
	margin:0
}

.header_text .div .left1 img {

	float:left;
	margin:0;
	padding:0
}

.header_text .div .left1 h1 {
	font:bold 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#5c8783;
	padding:10px 0;
	margin:0
}


.header_text .div .left1 h2 {
	font:bold 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#5c8783;
	padding:10px 0;
	margin:0
}

.header_text .div .left1 p.uli {
	background:url(images/simple_ul_li.gif) left no-repeat;
	padding:2px 15px;
	margin:0;
	align:top;
	font:bold 12px Verdana,Arial,Georgia,Helvetica,sans-serif;
	color:#878787
}

.header_text p {
	font:normal 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#878787;
	padding:5px 50px 20px 0;
	margin:0
}

.header_text_buy {
	margin:0 auto;
	padding:29px 0 0;
	height:163px;
	width:884px;
	background:url(images/header_text_bg.gif) top repeat-x;
	border:1px solid #cdd7d9
}

.header_text_buy .div {
	width:80%;
	padding:0;
	margin:0 auto
}

.header_text_buy img.screen {
	float:left;
	margin:0;
	padding:0
}

.header_text_buy .div .left2 {
	float:right;
	width:390px;
	padding:-100px -100px 0 0;
	margin:0
}

.header_text_buy .div .left2 img {
	float:left;
	margin:0;
	padding:-100px -100px 0 0
}

.header_text_buy .div .left2 h1 {
	font:bold 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#5c8783;
	padding:0;
	margin:0
}

.header_text_buy .div .left2 h2 {
	font:bold 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#5c8783;
	padding:0;
	margin:0
}

.header_text_buy p {
	font:normal 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#878787;
	padding:5px 10px 5px 0;
	margin:0
}

.header_text_buy .div .left1 {
	float:right;
	width:390px;
	padding:10px 0 0;
	margin:0
}

.header_text_buy .div .left1 img {
	float:left;
	margin:0;
	padding:0
}

.header_text_buy .div .left1 h1 {
	font:bold 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#5c8783;
	padding:10px 0;
	margin:0
}

.header_text_buy .div .left1 h2 {
	font:bold 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#5c8783;
	padding:10px 0;
	margin:0
}

.header_text_buy .div .left1 p.uli {
	background:url(images/simple_ul_li.gif) left no-repeat;
	padding:2px 15px;
	margin:0;
	font:bold 13px Verdana,Arial,Georgia,Helvetica,sans-serif;
	color:#878787
}

.header_text_buy p {
	font:normal 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#878787;
	padding:5px 50px 20px 0;
	margin:0
}

.header_text_medium {
	margin:0 auto;
	padding:29px 0 0;
	height:213px;
	width:884px;
	background:url(images/header_text_bg.gif) top repeat-x;
	border:1px solid #cdd7d9
}

.header_text_medium .div {
	width:760px;
	padding:0;
	margin:0 auto
}

.header_text_medium img.screen {
	float:left;
	margin:0;
	padding:0
}

.header_text_medium .div .left1 {
	float:right;
	width:420px;
	padding:10px 0 0;
	margin:0
}

.header_text_medium .div .left1 img {
	float:left;
	margin:0;
	padding:0
}

.header_text_medium .div .left1 h1 {
	font:normal 24px Helvetica,Georgia,Helvetica,sans-serif;
	color:#5c8783;
	padding:10px 0;
	margin:0
}

.header_text_medium .div .left1 h2 {
	font:normal 24px Helvetica,Georgia,Helvetica,sans-serif;
	color:#5c8783;
	padding:10px 0;
	margin:0
}

.header_text_medium .div .left1 p.uli {
	background:url(images/simple_ul_li.gif) left no-repeat;
	padding:2px 20px;
	margin:0;
	font:normal 10px Helvetica,Georgia,Helvetica,sans-serif;
	color:#878787
}

.header_text_medium p {
	font:normal 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#878787;
	padding:5px 50px 20px 0;
	margin:0
}

.header_text2 {
	margin:0 auto;
	padding:29px 0 0;
	height:72px;
	width:884px;
	background:url(images/header_text2_bg.gif) top repeat-x;
	border:1px solid #cdd7d9
}

.header_text2 h1 {
	padding:0 0 0 25px;
	margin:0;
	font:normal 36px Arial,Helvetica,sans-serif;
	color:#5c8783
}

.header_text2 h2 {
	padding:0 0 0 25px;
	margin:0;
	font:normal 36px Arial,Helvetica,sans-serif;
	color:#5c8783
}

.header_text2 img {
	float:right;
	margin:0;
	padding:10px 20px 0 0
}

.top_bg {
	background:url(images/top_bg.gif) top repeat-x;
	margin:0;
	padding:0
}

.top_bg2 {
	background:url(images/top_bg2.gif) top repeat-x;
	margin:0;
	padding:0;
	height:23px
}

.top_bg_resize {
	width:886px;
	margin:0 auto;
	padding:0
}

.top_bg_resize img {
	float:left;
	margin:0;
	padding:0
}

.FBG {
	margin:0 auto;
	padding:0 0 20px
}

.FBG p {
	font:normal 11px Helvetica,Georgia,Helvetica,sans-serif;
	color:#5f5f5f;
	line-height:1.8em;
	padding:5px 0;
	margin:0
}

.FBG p strong {
	color:#2a2a2a
}

.FBG img {
	float:left;
	margin:10px;
	padding:0
}

.FBG_resize {
	width:884px;
	margin:0 auto;
	padding:0;
	border:1px solid #d4d4d4;
	background:#f0f0f0
}


p.clr,.clr {
	clear:both;
	padding:0;
	margin:0;
	background:none
}

.body {
	background-color: white;
	margin:0;
	padding:0 0 20px
}



.body_resize h1 {
	font:normal 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#747474;
	padding:10px 5px;
	margin:0;
	line-height:1.8em
}

.body_resize h2 {
	font:normal 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#747474;
	padding:10px 5px;
	margin:0;
	line-height:1.8em
}

.body_resize h3 {
	font:normal 20px Helvetica,Georgia,Helvetica,sans-serif;
	color:#282828;
	padding:5px 10px;
	margin:0
}

.body_resize table {
	font:normal 14px Helvetica,Georgia,Helvetica,sans-serif;
	color:#747474;
	padding:10px 5px;
	margin:0;
	line-height:1.8em
}

.body_resize h1 span {
	font:normal 11px Helvetica,Georgia,Helvetica,sans-serif;
	color:#819e9c;
	padding:5px 0;
	margin:0
}

.body_resize h2 span {
	font:normal 16px Helvetica,Georgia,Helvetica,sans-serif;
	color:#819e9c;
	padding:5px 0;
	margin:0
}

.body_resize h2 {
	font:bold 22px Helvetica,Georgia,Helvetica,sans-serif;
	margin:0
}

.body_resize p {
	font:normal 16px Helvetica,Georgia,Helvetica,sans-serif;
	color:#747474;
	padding:10px 15px;
	margin:0;
	line-height:1.8em
}

.body_resize p span {
	color:#819e9c
}

.body_resize a {
	font:normal 16px Helvetica,"Times New Roman",Times,serif;
	color:#3484a9;
	text-decoration:underline;
	line-height:1.9em
}

.body_resize a:hover {
	font:bold 16px Helvetica,"Times New Roman",Times,serif;
	color:#3484a9;
	text-decoration:underline;
	line-height:1.9em
}

.body_resize li {
	font:normal 16px Verdana,Helvetica,sans-serif;
	color:#747474;
	padding:2px;
	margin:0;
	line-height:1.8em
}

.body_resize img {
	float:left;
	margin:20px 10px;
	padding:0
}

.body_resize img.floated {
	float:left;
	margin:10px 5px;
	padding:0
}

.left {
	font:normal 14px Verdana,Georgia,Helvetica,sans-serif;
	width:90%;
	padding:10px
}

.left_blue {
	font:normal 12px Verdana,Georgia,Helvetica,sans-serif;
	background:#e1ecef;
	border-top:1px solid white;
	height: 230px;
	width:100%;
}


.left ul {
	font:normal 14px Helvetica,Georgia,Helvetica,sans-serif;
	list-style:none;
	padding:10px 0 20px
}

.left li {
	background:url(images/port_ul_li.gif) left no-repeat;
	padding:2px 20px;
	margin:0;
	font:normal 16px Helvetica,Georgia,Helvetica,sans-serif;
	color:#5c8783;
	line-height:1.8em
}

.right {
	width:50%;
	font:normal 14px Helvetica,Georgia,Helvetica,sans-serif;
	float:right;
	margin:10px;
	padding:10px
}

.right_blue {
	width:50%;
	font:normal 14px Helvetica,Georgia,Helvetica,sans-serif;
	float:left;
	margin:0px;
	padding:0px
}

.blog {
	width:180px;
	float:left;
	margin:0;
	padding:10px
}

#contactform {
	margin:0;
	padding:5px 10px
}

#contactform * {
	color:red
}

#contactform ol {
	margin:0;
	padding:0;
	list-style:none
}

#contactform li {
	margin:0;
	padding:0;
	background:none;
	border:none;
	display:block
}

#contactform li.buttons {
	margin:5px 0
}

#contactform label {
	margin:0;
	width:110px;
	display:block;
	padding:10px 0;
	color:#1c1c1c;
	font:bold 13px Arial,Helvetica,sans-serif;
	text-transform:capitalize;
	float:left
}

#contactform label span {
	color:red
}

#contactform input.text {
	width:380px;
	border:1px solid #d4d4d4;
	margin:10px 0;
	padding:5px 2px;
	height:14px;
	background:#f2f2f2;
	float:left
}

#contactform textarea {
	width:380px;
	border:1px solid #d4d4d4;
	margin:10px 0;
	padding:2px;
	background:#f2f2f2;
	float:left
}

#contactform li.buttons input {
	padding:3px 0 3px 380px;
	margin:0;
	border:0;
	color:#FFF;
	float:left
}

p.response {
	text-align:center;
	color:red;
	font:normal 11px Verdana,Georgia,"Times New Roman",Times,serif;
	line-height:1.8em;
	width:auto
}

.footer {
	width:100%;
	padding:0;
	margin:0;
	height:40px;
	border:0 solid #E9F1F3;
	background:#E9F1F3
}

.footer_resize {
	width:100%;
	margin:0 auto;
	padding:0px 0 0;
	background:#E9F1F3
}

.footer p {
	width:100%;
	font:normal 11px Arial,Helvetica,sans-serif;
	color:#E9F1F3
}

.footer a {
	font:normal 11px Arial,Helvetica,sans-serif;
	width:100%;
	color:#E9F1F3;
	text-decoration:none;
	margin:0
}

.footer p.leftt {
	text-align:right;
	width:100%;
	margin:0;
	float:right
}

.footer p.rightt {
	text-align:right;
	width:100%;
	margin:0;
	float:right
}

.footerall {
	width:100%;
	padding:0;
	margin:0;
	background:#fff;
	border-top:3px solid #e1ecef
}

.footerall_resize {
	width:100%;
	margin:0 auto;
	padding:0;
	border-top:3px solid #e1ecef;
	background:#E9F1F3
}

.footerall {
	width:100%;
	margin:0;
	padding:0
}

.footerall_resize {
	width:100%;
	margin:0 auto;
	padding:0;
	border:0 solid #fff;
	background:#fff
}

.footerall h2 {
	font:bold 14px Verdana,Georgia,"Times New Roman",Times,serif;
	color:#8c8c8c;
	padding:10px 0;
	margin:0
}

.footerall ul {
	font:normal 14px Arial,Helvetica,sans-serif;
	color:#999;
	padding:0;
	margin:10px 0;
	list-style:none
}

.footerall li {
	padding:2px 5px;
	margin:3px 2px
}

.footerall img {
	margin:10px;
	padding:0;
	float:left
}

.footerall p {
	font:normal 14px Arial,Helvetica,sans-serif;
	color:#b2b2b2;
	padding:10px 0 0 20px;
	margin:0
}

.footerall a {
	font:normal 14px Verdana,Georgia,"Times New Roman",Times,serif;
	color:#3484a9;
	text-decoration:none;
	padding:5px 0;
	margin:5px 0
}

.footerall a:hover {
	font:bold 14px Verdana,Georgia,"Times New Roman",Times,serif;
	color:#3484a9;
	text-decoration:underline
}

.footerall .Subscribe {
	width:244px;
	padding:0 20px;
	margin:10px 0;
	float:left
}

.footerall .Subscribe form {
	padding:5px 5px 0 0;
	float:left
}

.footerall .Subscribe .text {
	float:left;
	font:normal 11px Verdana,Georgia,"Times New Roman",Times,serif;
	color:#b2b2b2;
	padding:5px 0 0 10px
}

.footerall .Subscribe input {
	color:#fff;
	float:right
}

.footerall .Subscribe input.keyword {
	background:#f5f5f5;
	border:1px solid #d0d0d0;
	width:190px;
	color:#6b6b6b;
	padding:5px;
	height:10px;
	float:left;
	margin:3px 0 0
}

.footerall .Subscribe input.search {
	border:none;
	background:url(images/search.gif) top no-repeat;
	height:20px;
	width:20px;
	padding:0;
	margin:5px;
	float:left
}

.footerall .Navigation {
	width:235px;
	padding:0 20px;
	margin:10px 0;
	float:left;
	border-left:1px solid #d9d9d9
}

.gallery {
	width:100%;
	height:400px;
	margin:0 auto;
	padding:0 0 0 20px
}

#slider {
	width:100%;
	margin:0;
	padding:0;
	list-style:none
}

#slider ul,#slider li {
	width:100%;
	height:400px;
	padding:0 0 0 20px;
	overflow:hidden;
	position:static
}

#sliderurl {
	width:260px;
	padding:0;
	margin:0 auto
}

div#slideshow {
	float:left;
	width:260px;
	height:120px;
	overflow:hidden
}

.sliderurl-item {
	width:100%!important
}

.sliderurl-item img {
	float:left;
	margin:0;
	padding:0 15px
}

.sliderurl-item1 {
	width:100%!important
}

.sliderurl-item1 img {
	float:left;
	margin:0;
	padding:0 15px
}



.sliderurl_content_inner img {
	border:none
}

.controls-center {
	width:260px;
	margin:0 auto;
	padding:5px 0
}

.block_side_left {
	padding:5px;
	width:500px;
	margin:3px auto;
	float:left
}

.block_left {
	background:#fff url(images/bg800.png) top repeat-y
}

.block_left_top {
	background:url(images/top_bg800.png) top no-repeat;
	margin:0 auto;
	padding:0
}

.block_left_bottom {
	margin:0;
	padding:1px 0 2px
}

.block_side_left_smaller {
	padding:5px;
	width:45%;
	margin:15px auto;
	float:left
}

.block_left_smaller {
	background:#fff url(images/bg800.png) top repeat-y;
	padding:1px 20px
}

.block_left_top_smaller {
	background:url(images/top_bg800.png) top no-repeat;
	margin:0 auto;
	padding:0
}

.block_left_bottom_smaller {
	margin:0;
}

.StarItem_Smaller {
	margin:0 auto;
	float:left;
	color:#747474;
	padding:0
}

.StarItem_Smaller ul {
	list-style:none;
	background:#fff;
	border:1px solid #fff;
	font:normal 14px Verdana,Georgia,"Times New Roman",Times,serif;
	color:#747474;
	padding:0;
	margin:5px
}

.StarItem_Smaller li {
	background:url(images/star.gif) left no-repeat;
	padding:3px 0 3px 20px;
	margin:4px 5px;
	color:#747474;
	font:bold 14px Verdana,"Times New Roman",Times,serif
}

.block_side_left_download {
	padding:5px;
	width:45%;
	margin:15px auto;
	float:left
}

.block_left_download {
	background:#fff url(images/bg800.png) top repeat-y
}

.block_left_top_download {
	background:url(images/top_bg800.png) top no-repeat;
	margin:0 auto;
	padding:0
}

.block_left_bottom_download {
	margin:0;
	padding:1px 0 2px
}

.StarItem_Download {
	margin:0 auto;
	float:left;
	padding:0
}

.StarItem_Download ul {
	list-style:none;
	background:#fff;
	border:1px solid #fff;
	font:normal 14px Verdana,Georgia,"Times New Roman",Times,serif;
	color:#eee;
	padding:0;
	margin:5px
}

.StarItem_Download li {
	background:url(images/star.gif) left no-repeat;
	padding:3px 0 3px 20px;
	margin:4px 5px;
	font:bold 14px Arial,"Times New Roman",Times,serif
}

.StarItem {
	width:90%;
	font:normal 14px Verdana,Georgia,Helvetica,sans-serif;
	word-break: break-all;
	white-space: normal;
	float:left;
}

.StarItem ul {
	list-style:none;
	background:#fff;
	border:1px solid #fff;
	word-break: break-all;
	white-space: normal;
	font:normal 14px Verdana,Georgia,"Times New Roman",Times,serif;
	color:#eee;
	margin:3px
}

.StarItem li {
	background:url(images/star.gif) left no-repeat;
	font:normal 14px Verdana,Georgia,Helvetica,sans-serif;
	padding:3px 0 3px 20px;
	margin:1px 1px;
	word-break: break-all;
	white-space: normal;
}

.wide_block_side_left {
	padding:0px;
	width:100%;
	float:left
}

.wide_block_left {
	padding:0px;
	margin:20px;
	background:#fff url(images/bg800.png) top repeat-y;
	width:90%
}

.wide_block_left_top {
	background:url(images/top_bg800.png) top no-repeat;
	margin:0 auto;
	padding:0
}

.wide_block_left_bottom {
	margin:0;
	padding:1px 0 2px
}

.wide_block_side_left_smaller {
	padding:0px;
	width:100%;
	margin:0 auto;
	float:left;
	font:normal 14px Verdana,Georgia,"Times New Roman",Times,serif
}

.wide_block_left_smaller {
	background:#fff url(images/bg800.png) top repeat-y;
	width:70%
}

.wide_block_left_top_smaller {
	background:url(images/top_bg800.png) top no-repeat;
	margin:0 auto;
	padding:0
}

.wide_block_left_bottom_smaller {
	margin:0;
	padding:0px 0 0px
}

.help_side_left {
	padding:0px,10px;
	width:25%;
	margin:0 auto;
	float:right
}

.help_left {
	background:#fff url(images/bg800.png) top repeat-y;
	width:25%;
	float:right
}

.help_left h1 {
	font:normal 14px Verdana,Georgia,Helvetica,sans-serif;
	color:#747474;
	padding:10px 0px;
	margin:0;
	line-height:1.8em;
	float:right
}

.help_left h2 {
	font:normal 14px Verdana,Georgia,Helvetica,sans-serif;
	color:#747474;
	padding:10px 5px;
	margin:0;
	line-height:1.8em;
	float:right
}

.help_left_top {
	background:url(images/top_bg800.png) top no-repeat;
	margin:0 auto;
	padding:0;
	float:right
}

.help_left_bottom {
	margin:0;
	padding:1px 0 2px;
	float:right
}



.help_right {
	background:#fff url(images/bg800.png) top repeat-y;
	width:75%
}

.help_side_right {
	padding:0px;
	width:75%;
	margin:0 auto;
	float:left
}


.help_right h1 {
	font:normal 14px Verdana,Georgia,Helvetica,sans-serif;
	color:#747474;
	padding:10px 5px;
	margin:0;
	line-height:1.8em
}

.help_right h2 {
	font:normal 14px Verdana,Georgia,Helvetica,sans-serif;
	color:#747474;
	padding:10px 5px;
	margin:0;
	line-height:1.8em
}

.help_right_top {
	background:url(images/top_bg800.png) top no-repeat;
	margin:0 auto;
	padding:0
}

.block_right_bottom {
	margin:0;
	padding:1px 0 2px
}




.NewsItem_Index {
	width:90%;
	margin:0 auto;
	float:left;
	padding:20px;
	font:bold 16px Arial,"Times New Roman",Times,serif
}

.NewsItem_Index ul {
	list-style:none;
	background:#fff;
	border:1px solid #fff;
	font:normal 16px Verdana,Georgia,"Times New Roman",Times,serif;
	color:#eee;
	padding:0;
	margin:5px
}

.NewsItem_Index li {
	font:16px Verdana,Arial,"Times New Roman",Times,serif
}

.NewsItem {
	width:200px;
	margin:0 auto;
	float:left;
	padding:20px;
	font:bold 18px Verdana,"Times New Roman",Times,serif
}

.NewsItem ul {
	list-style:none;
	background:#fff;
	border:1px solid #fff;
	font:normal 14px Verdana,Georgia,"Times New Roman",Times,serif;
	color:#eee;
	padding:0;
	margin:5px
}

.NewsItem li {
	font:14px Arial,"Times New Roman",Times,serif
}

.BuyItemPro {
	width:325px;
	margin:0 auto;
	float:left;
	padding:0
}

.BuyItemPro ul {
	list-style:none;
	background:#fff;
	border:0 solid #fff;
	font:normal 14px Verdana,Georgia,"Times New Roman",Times,serif;
	color:#eee;
	padding:0;
	margin:5px
}

.BuyItemPro li {
	background:url(images/okimg.gif) left no-repeat;
	padding:3px 0 3px 20px;
	margin:4px 5px;
	font:bold 11px Arial,"Times New Roman",Times,serif
}

.BuyItemFree {
	width:325px;
	margin:0 auto;
	float:left;
	padding:0
}

.BuyItemFree ul {
	list-style:none;
	background:#fff;
	border:0 solid #fff;
	font:normal 11px Verdana,Georgia,"Times New Roman",Times,serif;
	color:#eee;
	padding:0;
	margin:5px
}

.BuyItemFree li {
	background:url(images/notokimg.gif) left no-repeat;
	padding:3px 0 3px 20px;
	margin:4px 5px;
	font:bold 11px Arial,"Times New Roman",Times,serif
}

.DocItem {
	width:300px;
	margin:0 auto;
	float:left;
	padding:0
}

.DocItem ul {
	list-style:none;
	background:#fff;
	border:0 solid #fff;
	font:normal 14px Verdana,Georgia,"Times New Roman",Times,serif;
	color:#eee;
	padding:0;
	margin:0px
}

.DocItem li {
	background:url(images/docicon.gif) left no-repeat;
	padding:3px 0 3px 20px;
	margin:4px 5px;
	font:bold 14px Arial,"Times New Roman",Times,serif
}

.blu-btn {
	display:inline-block;
	-moz-border-radius:.25em;
	border-radius:.25em;
	-webkit-box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -2px 0 0 rgba(0,0,0,0.2);
	-moz-box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -2px 0 0 rgba(0,0,0,0.2);
	box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -2px 0 0 rgba(0,0,0,0.2);
	background-color:#276195;
	background-image:-khtml-gradient(linear,left top,left bottom,from(#3c88cc),to(#276195));
	background-image:-moz-linear-gradient(#3c88cc,#276195);
	background-image:-ms-linear-gradient(#3c88cc,#276195);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3c88cc),color-stop(100%,#276195));
	background-image:-webkit-linear-gradient(#3c88cc,#276195);
	background-image:-o-linear-gradient(#3c88cc,#276195);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c88cc',endColorstr='#276195',GradientType=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c88cc',endColorstr='#276195',GradientType=0)";
	background-image:linear-gradient(#3c88cc,#276195);
	border:0;
	cursor:pointer;
	color:#fff;
	text-decoration:none;
	text-align:center;
	font-size:14px;
	padding:0 20px;
	height:40px;
	line-height:40px;
	min-width:100px;
	text-shadow:0 1px 0 rgba(0,0,0,0.35);
	font-family:Arial,Tahoma,sans-serif;
	-webkit-transition:all linear .2s;
	-moz-transition:all linear .2s;
	-o-transition:all linear .2s;
	-ms-transition:all linear .2s;
	transition:all linear .2s
}

.grn-btn {
	display:inline-block;
	-moz-border-radius:.25em;
	border-radius:.25em;
	-webkit-box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -2px 0 0 rgba(0,0,0,0.2);
	-moz-box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -2px 0 0 rgba(0,0,0,0.2);
	box-shadow:0 2px 0 0 rgba(0,0,0,0.1),inset 0 -2px 0 0 rgba(0,0,0,0.2);
	background-color:#659324;
	background-image:-khtml-gradient(linear,left top,left bottom,from(#81bc2e),to(#659324));
	background-image:-moz-linear-gradient(#81bc2e,#659324);
	background-image:-ms-linear-gradient(#81bc2e,#659324);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#81bc2e),color-stop(100%,#659324));
	background-image:-webkit-linear-gradient(#81bc2e,#659324);
	background-image:-o-linear-gradient(#81bc2e,#659324);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#81bc2e',endColorstr='#659324',GradientType=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#81bc2e',endColorstr='#659324',GradientType=0)";
	background-image:linear-gradient(#81bc2e,#659324);
	border:0;
	cursor:pointer;
	color:#fff;
	text-decoration:none;
	text-align:center;
	font-size:14px;
	padding:0 20px;
	height:40px;
	line-height:40px;
	min-width:100px;
	text-shadow:0 1px 0 rgba(0,0,0,0.35);
	font-family:Arial,Tahoma,sans-serif;
	-webkit-transition:all linear .2s;
	-moz-transition:all linear .2s;
	-o-transition:all linear .2s;
	-ms-transition:all linear .2s;
	transition:all linear .2s
}